package com.xingxi.unifiedpay.bean;


import lombok.Getter;
import lombok.Setter;

@Setter
@Getter
public class BiandanUnifiedpayQueryRefundRequest extends BaseBiandanUnifiedpayRequest<BiandanUnifiedpayQueryRefundResponse>{

    private String outRefundNo;

    public BiandanUnifiedpayQueryRefundRequest() {
        super("queryRefund");
    }

    @Override
    public Class<BiandanUnifiedpayQueryRefundResponse> getResponseClass() {
        return null;
    }
}
